[VCTF-MineCraft UTUIDataProvider_MapInfo]
MapName=VCTF-MineCraft
FriendlyName=MineCraft
PreviewImageMarkup=<Images:VCTF-MineCraft.Textures.PreviewCraft>
Description= Minecraft Map with over 1500 Kismet Destructibles.
NumPlayers= 2 to 14 players             Author: TKBS 